From Python to silicon
[[MyHDL 0.7]]
 

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

dev:0.7 [2010/10/17 19:54]
jandecaluwe
dev:0.7 [2012/04/25 15:44] (current)
jandecaluwe
Line 3: Line 3:
 Requirement: Python 2.6. Requirement: Python 2.6.
  
-New features, done in development:+MyHDL 0.7 has been released. 
 + 
 +New features:
  
   * deprecated compiler package -> ast package to prepare for the future.   * deprecated compiler package -> ast package to prepare for the future.
dev/0.7.txt · Last modified: 2012/04/25 15:44 by jandecaluwe
 
Except where otherwise noted, content on this wiki is licensed under the following license: CC Attribution-Share Alike 3.0 Unported
Recent changes RSS feed Donate Powered by PHP Valid XHTML 1.0 Valid CSS Driven by DokuWiki